ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2014.05.14 更新

Hitachi Web ServerのSSL機能を使用している場合に,第三者により通信データの先頭に任意のデータが挿入される場合があります。(SSLおよびTLSプロトコルの脆弱性(CVE-2009-3555)が存在します。)

脆弱性ID

HS11-006

脆弱性の内容

Hitachi Web ServerのSSL機能を使用している場合に,第三者により通信データの先頭に任意のデータが挿入される場合があります。

影響を受けるバージョンを下記に示しますので,対策版の適用をお願いいたします。
なお,SSL機能を使用していない場合は,本脆弱性は発生しません。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

対象製品名 : Hitachi Web Server

対象バージョン :

HP-UX(10.20以前)
01-02 - 01-02-/D(*1)
HP-UX(11.00以降)
01-02 - 01-02-/D(*1), 02-00 - 02-04-/I, 03-00 - 03-00-01
HP-UX(IPF)
02-02 - 02-04-/I, 03-00 - 03-00-05, 03-10 - 03-10-08, 04-00 - 04-00-04, 04-10-01 - 04-10-02
Windows
02-00 - 02-04-/I, 03-00 - 03-00-05, 03-10 - 03-10-08, 04-00 - 04-00-04, 04-10 - 04-10-02
Windows(IPF)
02-03 - 02-04-/A(*2)
Solaris
01-02 - 01-02-/D(*1), 02-00 - 02-04-/F, 03-00 - 03-00-01, 03-10 - 03-10-07, 04-00-01 - 04-00-03
Solaris(x64)
04-00-01(*2)
Linux
02-00 - 02-00-/A(*1), 02-02 - 02-06-/F, 03-00 - 03-00-01, 03-10 - 03-10-07, 04-00 - 04-00-03, 04-10 - 04-10-02
Linux(IPF)
02-02 - 02-04-/F(*2), 03-00 - 03-00-01, 03-10, 04-00, 04-10-01
TurboLinux 7 Server for AP8000
02-00(*2)
AIX
01-02 - 01-02-/E(*1), 02-00 - 02-04-/I, 03-00 - 03-00-05, 03-10, 04-00 - 04-00-02, 04-10-01

対象製品名 : Hitachi Web Server - Security Enhancement

対象バージョン :

HP-UX(IPF)
02-04 - 02-04-/E(*2)
*1
本バージョンをお使いの方は,後継製品へのバージョンアップをお願いいたします。
*2
本バージョンをお使いの方は,サポートサービス窓口へご相談願います。

また本問題は,Hitachi Web ServerがバンドルされるCosminexus製品にも該当します。Cosminexus製品に含まれるHitachi Web Serverのバージョン,及びCosminexus製品の対策バージョンについては,サポートサービス窓口へご相談願います。

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

対象製品名 : Hitachi Web Server

対策バージョン :

HP-UX(11.00以降)
03-00-07 2012.05.07
HP-UX(IPF)
03-00-07 2011.10.24
03-10-09 2011.03.31
04-00-06 2011.10.20
04-10-06 2011.10.18
Windows
02-01-/B 2011.08.17
02-04-/J 2010.12.02
03-00-06 2011.01.27
03-10-09 2011.01.24
04-00-05 2011.02.14
04-10-03 2010.12.14
Solaris
03-00-07 2011.12.05
03-10-11 2011.11.25
04-00-05 2011.01.06
Linux
03-00-06 2011.03.10
03-10-09 2011.02.28
04-00-05 2011.03.23
04-10-03 2010.12.21
Linux(IPF)
03-00-06 2011.04.15
03-10-09 2011.04.22
04-00-05 2011.04.19
04-10-03 2011.04.18
AIX
03-00-07 2011.11.04
03-10-09 2011.02.23
04-00-06 2011.11.01
04-10-05 2011.09.02

対策版準備中 :

HP-UX(11.00以降)
02-04-/J
HP-UX(IPF)
02-04-/J
Solaris
02-04-/J
Linux
02-06-/J
AIX
02-04-/J
サポートサービスをご契約されているお客様
サポートサービスの改良版の提供についてのホームページをご参照いただき,ホームページでご案内している手順にしたがって,対策版をご入手ください。
サポートサービスをご契約されていないお客様
当該製品に関しては,ライセンス管理を適切に行なう必要があるため,お手数ですが,お問い合わせフォームから提供をご依頼ください。ご依頼時には,お問い合わせ内容に「脆弱性ID」,「ご利用中の製品情報(製品名,バージョン,プラットフォーム,製番)」をご記入願います。

更新履歴

2014.05.14
CVE番号に関する情報を追加しました。
2012.05.14
[対策版の提供]を更新しました。
2011.12.28
[対策版の提供]を更新しました。
2011.12.07
[対策版の提供]を更新しました。
2011.10.28
[対策版の提供]を更新しました。
2011.10.19
[対策版の提供]を更新しました。
2011.04.26
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。